Subject: [Int-area] I-D Action: draft-ietf-intarea-provisioning-domains-07.txt

From: [email-masked]
Date: Mon, 30 Sep 2019 09:13:53 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Internet Area Working Group WG of the IETF.

        Title           : Discovering Provisioning Domain Names and Data
        Authors         : Pierre Pfister
                          Eric Vyncke
                          Tommy Pauly
                          David Schinazi
                          Wenqin Shao
	Filename        : draft-ietf-intarea-provisioning-domains-07.txt
	Pages           : 27
	Date            : 2019-09-30

Abstract:
   Provisioning Domains (PvDs) are defined as consistent sets of network
   configuration information.  This allows hosts to manage connections
   to multiple networks and interfaces simultaneously, such as when a
   home router provides connectivity through both a broadband and
   cellular network provider.

   This document defines a mechanism for explicitly identifying PvDs
   through a Router Advertisement (RA) option.  This RA option announces
   a PvD identifier, which hosts can compare to differentiate between
   PvDs.  The option can directly carry some information about a PvD and
   can optionally point to additional PvD information that can be
   retrieved using HTTP over TLS.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-intarea-provisioning-domains/

There are also htmlized versions available at:
https://tools.ietf.org/html/draft-ietf-intarea-provisioning-domains-07
https://datatracker.ietf.org/doc/html/draft-ietf-intarea-provisioning-domains-07

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-ietf-intarea-provisioning-domains-07

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/